PS3 firmware update and Twonky compatilbility

Discuss Twonky and PS3 here
Post Reply
gadgetsikh
Posts: 4
Joined: Thu Feb 28, 2008 4:15 pm
AV Hardware: QNAP TS109, PS3

PS3 firmware update and Twonky compatilbility

Post by gadgetsikh » Thu Dec 31, 2009 11:29 am

My PS3 got updated to firmware version 2.42 and now all my MTS high-def video files on QNAP NAS come up as 'Unsupported media'. I updated the firmware on QNAP to get Twonky 4.4.17 but makes no difference.

I see lots of discussion on this a year ago (looks like others updated their PS3 firmware earlier!). I have tried the various 'fixes' suggested at the time including ensuring the Clients/Security tab saying PS3 rather than Generic DNLA server plus editing the clients.db file to ensure the text tag says PLAYSTATION 3 but none of this fixes the issue.

Question for this forum; given that it has been over a year since this was discussed, is there a solve from Twonky?

Media server is one of my main uses for the PS3, having this not working is a real issue. Any help appreciated.

Thanks.

User avatar
mgillespie
Posts: 1222
Joined: Fri Jul 08, 2005 1:19 pm
AV Hardware: TwonkyMedia AV UPnP Mediaserver (Marvell Kirkwood ARM Sheevaplug with Debian Squeeze).
2x Noxon V2 audio client
1x PS3 Slim 500GB Audio/Video UPnP client.
1x Sony VGF-CP1 Wireless Photoframe.
Location: UK

Re: PS3 firmware update and Twonky compatilbility

Post by mgillespie » Thu Dec 31, 2009 12:51 pm

Latest Firmware for PS3 is 3.15

If your PS3 is not connected to the internet (and you got the update via a game disc for example), then you can download te PS3 firmware from here

http://uk.playstation.com/ps3/support/s ... ver-3-15)/

using these instructions:

http://www.us.playstation.com/Support/S ... pdate.html
Please note: Moderators here are voluntary and do not work for PacketVideo or Twonky, please do not attack us. Any posts are personal opinion, and may not be those of PV/Twonky.

gadgetsikh
Posts: 4
Joined: Thu Feb 28, 2008 4:15 pm
AV Hardware: QNAP TS109, PS3

Re: PS3 firmware update and Twonky compatilbility

Post by gadgetsikh » Thu Dec 31, 2009 4:20 pm

Many thanks. Updating to 3.15 has fixed the issue.

Post Reply